Parameters
No parameters required
This endpoint takes no path, query, header or body parameters.
Read receipts and last seen; both reciprocal (off = I do not see them from others either).
No parameters required
This endpoint takes no path, query, header or body parameters.
1 status code documented
readReceiptsbooleanRequiredlastSeenbooleanRequired{
"readReceipts": false,
"lastSeen": false
}GET /bff/account/privacy
curl -X GET "https://api.bizkithub.com/bff/account/privacy" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.